Packages - Bug #1325

[midori] icu issues
2017-05-12 12:48 AM - Anonymous

Status: fixed % Done: 100%
Priority: broken

Assignee:

Category:

Description

The package midori returns the following error when executed:

midori: error while loading shared libraries: libicui18n.s0.58: cannot open shared object file: No such file or directory

History

#1 - 2017-05-13 01:38 AM - Anonymous

asm wrote:
The package midori returns the following error when executed:

midori: error while loading shared libraries: libicui18n.s0.58: cannot open shared object file: No such file or directory

Fixed, rebuild package midori at version: midori 0.5.11-5.parabola2

#2 - 2017-05-13 01:41 AM - Anonymous
Thank you! :-)

#3 - 2017-05-14 07:00 PM - Anonymous

Heckyel wrote:

Fixed, rebuild package midori at version: midori 0.5.11-5.parabola2

Unfortunately, the error persists.

#4 - 2017-05-16 04:10 AM - Anonymous
asm wrote:

Heckyel wrote:

Fixed, rebuild package midori at version: midori 0.5.11-5.parabola2

Unfortunately, the error persists.

This error occurs by the webkit2gtk package old of nonprism, | updated webkit2gtk-2.17.2-2.

Test reinstall webkit2gtk[nonprism] and midori.

#5 - 2017-05-17 03:00 PM - Anonymous

Heckyel wrote:
This error occurs by the webkit2gtk package old of nonprism, | updated webkit2gtk-2.17.2-2.

Test reinstall webkit2gtk[nonprism] and midori.

It works! Thank you. :-)
Please, close the issue.

#6 - 2017-05-20 08:01 PM - oaken-source
- % Done changed from 0 to 100

- Status changed from open to fixed
